$text-primary:#07C6EF;
$text-white:#fff;
$text-black:#000;
$bg-primary:#07C6EF;
$bg-darkprimary:#3863B4;
$bg-white:#fff;
$bg-black:#000;
$bg-success:#00C756;
$bg-danger:#EA342D;
$bg-lightblack:#343434;
$bg-warning:#EACE36;
/*welcome-page*/
.choose-option {
    height: 100vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    .co-left {
        width: 50%;
        height: 100%;
        .back-btn {
            position: absolute;
            top: 20px;
            left: 20px;
            figure{
                width: 16px;
                img{
                    object-fit: contain;
                }
            }
        }
        figure{
            width: 100%;
            height: 100%;
            object-fit: cover;
            img{
                height: 100%;
                object-fit: cover;   
            }
            &.content-img{
                background: #E6EFFF;
                display: flex;
                justify-content: center;
                align-items: center;
                img{
                    object-fit: contain;
                    height: auto;
                    width: auto;
                }
            }
        }

    }
    .co-right {
        p.authorise-para {
            color: #000;
            font-size: 15px;
            font-weight: 600;
            margin-bottom: 10px !important;
        }
        width: 30%;
        height: 100%;
        margin: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        overflow-y: auto;
        &.content-page{
            width: 40%;
        }
        figure.logo {
            width: 200px;
            margin: 0 auto;
        }
        .upload-img{
            position: relative;
           
            figure{
                width: 90px;
                height: 90px;
                border: 1px solid #E8E8E8;
                border-radius: 50px;
                overflow: hidden;
                margin: auto;
                img{
                    height: 100%;
                    object-fit: cover;
                }
            }
            .upload-input {
                position: absolute;
                opacity: 0;
                top: 0;
                height: 90px;
                width: 90px;
                right: 0;
                left: 0;
                margin: auto;
            }
        }
        .termC {
            padding: 15px 0 30px;
            .termCinner {
                align-items: flex-start;
                margin-bottom: 7px;
                    .terms-input {
                        width: 24px;
                         margin-top: 1px;
       }
             }
        }
        h4{
            color: $text-primary;
            font-size: 24px;
            padding: 35px 0 20px;
            text-align: center;
        }
        ul{
            li{
                  .optionlist{ 
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        background: $bg-lightblack;
                        border-radius: 50px;
                        margin-bottom: 15px;
                        padding: 11px 0;
                        figure{
                            margin-right: 15px;
                        }
                       h5{
                           color: $text-white;
                           font-size: 15px;
                           width: 175px;
                       }
                    }
                   
                }
            }
            .oroption {
                padding: 15px 0;
                p{
                    margin-bottom: 0;
                    text-align: center;
                    font-size: 18px;
    color: #000000;
    font-weight: 700;
                }
            }
            .content-page{
                h3{
                    color: $text-black;
                    font-size: 25px;
                    font-weight: 600;
                    padding-bottom: 15px;
                }
                h4.query{
                    color: #A2A2A2;
                    font-weight: bold;
                    font-size: 20px;
                }
            }
            &.uploadlincence{
                width: 50%;
                .upinner{
                    .upload-lincencetop{
                        background: $text-primary;
                    }
                }
            }
        }
       
       
      
    }
/*form*/
    form.auth-form {
        padding: 50px 0 30px;
        margin-bottom: 0;
        .verification-content{
            margin-bottom: 30px;
            h5{
                color: $text-black;
                font-weight: bold;
                font-size: 18px;
                text-align: center;
                padding-bottom: 5px;
            }
            p{
                color: $text-black;
                font-size: 13px;
                text-align: center;
                margin-bottom: 0;
                font-weight: bold;
            }
        }
        ul{
            li{
                margin-bottom: 15px;
                .formcontrol {
                    border: 1px solid #E8E8E8;
                    width: 100%;
                    padding: 12px 20px;
                    border-radius: 50px;
                    color: #707070 !important;
                }
            }
        }
      
        
    }
    div#conditions{
        .modal-dialog{
            height: 100vh;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 430px;
            .modal-content{
                border-radius: 25px;
                outline: 0;
                padding: 11px;
                .modal-header{
                    border-bottom: none;
                    padding: 0;
                    button.close {
                        background: #979797;
                        padding: 0;
                        opacity: 1;
                        border-radius: 50px;
                        width: 30px;
                        height: 30px;
                        color: #fff;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        font-size: 17px;
                        position: absolute;
                        right: 30px;
                        top: 30px;
                        z-index: 1;
                        outline: none!important;
                    }
                 }
                 .modal-body{
                     h4{
                         color: $text-primary;
                         font-size: 20px;
                         font-weight: bold;
                         padding-bottom: 10px;
                         text-align: center;
                     }
                     p{
                         color: $text-black;
                         font-size: 15px;
                         text-align: center;
                         margin-bottom: 0;
                     }
                 }
                 .modal-footer{
                    padding-top: 0;
                     justify-content: center;
                     border-top: none;
                     width: 100%;
                     flex-direction: column;
                     a{
                         width: 100%;
                         p{
                             color: #707070;
                             text-align: center;
                             margin-bottom: 0;
                         }
                     }
                 }
            }
        }
  }

.choose-option .co-right ul li:nth-child(3) .optionlist{
background: $bg-danger;
}
.choose-option .co-right ul li:nth-child(4) .optionlist{
background: $bg-primary;
}
.choose-option .co-right ul li:nth-child(2) .optionlist{
background: $bg-darkprimary;
}
.btn{
     padding: 11px 0;
    color: $text-white;
    // font-size: 15px;
    font-size: 22px;
    width: 100%;
    border-radius: 50px;
    font-weight: 500;
}
.btn-grp {
    width: 65%;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.btn-primary{
    background: $bg-success;
    border: $bg-success;
}
.btn-secondary.active{
    background: $bg-success!important;
    border: 1px solid $bg-success!important;
}
.btn-secondary{
    background: $bg-white!important;
    border: 1px solid $bg-success!important;
    color: $bg-success;
    padding: 14px 0;
    width: 160px;

}
.btn-warning{
    background: $bg-warning;
}

// start upload licence page css
.upload-lincencetop {
    padding: 87px 60px 36px;text-align: center;
    h5{
        font-size: 22px;
    font-weight: 700;
    padding: 14px 0 6px;
    color: $text-white;
    }
    p{
        font-size: 16px;
        font-weight: 400;
        color: $text-white;
        line-height: 20px;
    }
}
.upload-lincense {
    width: 100px;
    margin: 0px auto;
}
.upload-lincencebottom {
    text-align: center;
    position: relative;
    padding: 37px 0px;
    ul{
        display: flex;
    justify-content: center;
    align-items: stretch;
    padding: 20px 0px 50px;
    li{
        width: 35%;
        &:nth-child(2){
            margin-left: 20px;
        }
    }
    }
    .btn-outer{
        width: 347px;
    margin: 0px auto;
    }
}
.upload-btnlicnce {
    margin-top: -20px;
    width: 200px;
    margin: 0px auto;
    position: absolute;
    right: 0;
    left: 0;
    top: -25px;

    .btn-darkblue{
        background: #3863B4;
    }
}

// uploadlicence bx css
.licence-uploadbx {
    border: 1px solid #00C756;
    height: 150px;
    position: relative;
    input{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        z-index: 1;
    }
    figure{
        height: 100%;
        img{
            height:100%;
        }
    }
    .close-btn {
        cursor: pointer;
        position: absolute;
        top: -15px;
        right: -13px;
        width: 30px;
        height: 30px;
        background: #9A9A9A;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50px;
        i{
            color: #fff;
            font-size: 15px;
            margin: 0px;
            line-height: normal;
        }
    }
}
.modal-header{
    padding: 0px;
    border-bottom: unset;
    button.close {
        background: #979797;
        padding: 0;
        opacity: 1;
        border-radius: 50px;
        width: 30px;
        height: 30px;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 17px;
        position: absolute;
        right: 30px;
        top: 30px;
        z-index: 1;
        outline: none !important;
    }
}


.registration-body{
    text-align: center;
 figure{
    width: 200px;
    margin: 0px auto;
    padding: 27px 0px 18px;
    }
    .text{
        h3{
            font-size: 26px;font-weight: 700;color: $bg-primary;padding: 0px 0px 10px;
        }
        p{
            font-size: 16px;font-weight: 400;line-height: 24px;color: $bg-black;
        }
    }
}
.modal-content{
    border-radius: 29px;
}
.conta-iner{
    width: 1170px;
    margin: 0px auto;
}

// nav bar css
.nav-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navbar-collapse {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.navbar-nav{
    .nav-item{
        margin-right: 25px;
        &:last-child{margin-right: 0px;}
        a{color: #000 !important;padding: 0px !important;}
    }
}
.notification-icon{
    // img{
    //     height: 22px;
    //     width: 24px;
    // }
    .dropdown-toggle::after{
        content: unset;
    }
}
.notification-drop.show {
    width: 470px;
    left: unset;
    right: -111px;
    border-radius: 21px;
    padding: 0px;
    border-color: #fff;
    box-shadow: 0px 0px 8px #00000026;
    top: 45px;
    margin: 0px;
    h2{
        font-size: 22px;
        font-weight: 500;
        color:#000000;
        padding: 10px;
    text-align: center;
    background-color: #fff;
    position: relative;
    z-index: 2;
    border-radius: 10px 10px 0px 0px;
    }
}
.notification-drop.show::after {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    top: -13px;
    right: 109px;
    transform: rotate(
45deg
);
    z-index: 1;
    box-shadow: 0px 0px 8px #00000026;
    background-color: #fff;
}
.notification-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    border-top: 1px solid #70707042;
    background-color: #fff;
    position: relative;
    z-index: 1;
}
.notification-col-l {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex: 1;
   
    figure{
        width: 59px;
        height: 59px;
        border-radius: 50%;
        overflow: hidden;
        margin-right: 10px;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    h3{
        font-size: 15px;
        color: #07C6EF;
        font-weight: 700;
    }
    span{
        display: block;
        font-size: 13px;font-weight: 500;color: $text-black;
    }
}
.notification-timeing {
    font-size: 8px;
}
.usr-profile {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    figure{
        width: 50px;
    height: 50px;
    background: #000;
    border-radius: 50%;
    margin-right: 10px;
    }     
}
.navbar-nav {
    align-items: center;
}

a#usrprofile {
    color: #07c6ef !important;
}

.menu-list.show {
    padding: 7px;
}
.inner-pages.show {
    padding: 0;
}
.pages-list{
    a{
        color: #666666 !important;
    font-size: 14px;
    display: block;
    font-weight: 700;
    border-bottom: 1px solid #E2E2E2;
    
    }
}
.nav-search{
    // display: none;
    transition: all 500ms ease-in;
    position: relative;
    top: 77px;
    opacity: 0;
}

 .navbar{
     transition: all 500ms linear;
     position: sticky;top: 0;
     z-index: 2;
 }
    .nav-scroll {
        // position: fixed;
        // left: 0;
        // right: 0;
        // top: 0;
        // z-index: 1;
        // transition: all 500ms ease-in;
        .nav-search{
           opacity: 1;
            top: 0;
        }
    }


.navbar-nav .nav-item .pages-list a{
    padding: 7px !important;
}
.navbar-nav .nav-item a{
    padding: 0px !important;
}
.nav-search{
    .serch-user{
        margin-bottom: 0px;
    border-radius: 23px;
    background-color: #fff;
    .fa-icon{
        border-radius: 23px;
    }
    }
} 
// homepage css 
.banner-text{
    h1{
        font-size: 34px;
        font-weight: bold;
        color: #343434;
        text-align: center;
        span{
            display: block;
            font-weight: normal;
        }
    }
}
.bann-img {
    height: 392px;
    overflow: hidden;
}
.home-banner {
    background: #E6EFFF;
    padding: 40px 0px 52px;
}
.pac-tooglebtn {
width: 179px;
margin: 0px auto;
padding: 50px 0 32px;
display: none;
}
.bokking-form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: 6px 6px 6px 26px;
    border-radius: 90px;
    width: 756px;
    margin: 0px auto;
}
.input-bx{
    flex: 1;
    border-right: 1px solid #D9D9D9;
    margin-right: 10px;
    label{
        display: block;
        margin: 0px auto;
        font-size: 14px;
        font-weight: 700;
        color: #1E1E1E;
    }
    input{
        border: none;
        font-size: 18px;
        font-weight: 600;
        color: #707070;
        &::placeholder{
            font-size: 18px;
        font-weight: 600;
        color: #707070;  
        }
    }
}
.input-bx.datepicker{
    border: none;
    input{
        color: #000000;
        &::placeholder{
            color: #000000;
        }
    }
}
.serch-icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background:#00C756;
    display: flex;
    justify-content: center;
    align-items: center;
    i{
        color: #fff;
        font-size: 32px;
    }
}
.all-sec{
    padding: 50px 0px;
}
.same-layout__main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.same-layout__img {
    position: relative;
    right: -89px;
}
.same-layout__text{
    width: 50%;
    h2{
        font-size: 40px;
    font-weight: 500;
    color: #343434;
    padding-bottom: 14px;
    }
    p{
        padding-bottom: 28px;
    margin: 0px;
    }
    .btn{
        padding: 16px 0px;
    }
    .btn-outer{
        width: 274px;
    }
}
.keep-package{
    .same-layout__text {
        width: 35%;
        p{
            padding-bottom: 55px;
        }
    }
} 
.btn-green{
    background-color: $bg-success;
}

.title {
    text-align: center;
    font-size: 40px;
    font-weight: 500;
    color: #343434;
}
.categories__list {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.categories__card {
    // width: 20%;
    width: 23%;
    padding: 22px;
    text-align: center;
    border-radius: 20px;
    transition: all 500ms linear;
    cursor: pointer;
    background: #F6F8FF;
    position: relative;
    overflow:hidden;
    h3{
        font-size: 25px;
        font-weight: 700;
        color: #1E1E1E;padding-bottom: 10px;
    }
    .icon{
        width: 120px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px auto;
    border-radius: 50%;
}
p{
    font-size: 18px;font-weight: 400;color: #343434;padding-top: 10px;
}
}
.categories__main {
    padding-top: 40px;
}
.categories__card.active {
    background: #07c6ef;
    h3,p{
        color: $text-white;
    }
    .icon {
   background-color: $text-white;
    }

}
.same-layout__img.right-0{
    right: 0;
}
.top-title {
    text-align: center;
    h2{
        font-size: 40px;font-weight: 700;color: #343434;padding-bottom: 10px;
    }
    p{
        font-size: 16px;
        font-weight: 400;
        color: #7D7D7D;
        width: 63%;
        margin: 0px auto;
    }
}
.cities__main{
    padding-top: 40px;
}
.cities__list {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.cities__card {
    width: 23%;
    border-radius: 20px;text-align: center;
    padding: 30px 20px;
    background: #F6F8FF;
    figure{
        width: 160px;
        height: 160px;
        overflow: hidden;margin: 0px auto;
    }
    h2{
        font-size: 25px;font-weight: 700;
        padding: 18px 0px 8px;
    }
    span{
        font-size: 15px;color: #343434;font-weight: 400;
    }
}
.reverse-lay .same-layout__main {
    flex-direction: row-reverse;
}

// footer
footer {
    background: #343434;
    padding: 30px 0;
}
.footer__main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.footer-col-l {
    width: 60%;
}
.footer-col-r {
    width: 36%;
    h2{
        color: #fff;
        font-size: 22px;font-weight: 700;padding-bottom: 10px;
    }
    input{
        width: 100%;
        padding: 10px 8px;
        border-radius: 24px;
        background: #0C0C0C;
        border: unset;
         color: #000000;
    }
    textarea{
        padding: 10px 8px;
        border-radius: 24px;
        background: #0C0C0C;
        border: unset;
        width: 100%;
        height: 132px;resize: none;outline: unset !important;
        color: #fff;
    }
    .btn-outer{
        width: 196px;
    }
}
.copyright {
    padding-top: 47px;
}

.footer__itemlist {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 40px;
}
.footer__item-card{
    // flex: 1;
    width: auto;
    margin-right: 48px;
    &:last-child{
        margin-right: 0px;
    }
    h3{
        color: #fff;
        font-weight: 700;
        font-size: 18px;padding-bottom: 10px;
        text-transform: capitalize;
    }
    a{
        display: block;color: #fff !important;font-size: 16px;padding-bottom: 6px;
    }
}

.copyright p {
    margin-bottom: 0px;
    color: #fff;
    font-size: 14px;
}
.footer-form {
    .input-layout{
        input{
            border: none !important;color: #fff !important;
        }
    }
}

// date picker and calnder picker box
.calander-bx {
    width: 67%;
    margin: 0px auto;
    background: #fff;
    margin-top: 10px;
    padding: 20px;
    display: none;
    .tab-content{
        padding-top: 48px;
    }
}
.tab-title {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #EEF1FF;
    border-radius: 29px;
    width: 270px;
    margin: 0px auto;
    padding: 10px;
li{
flex: 1;
.nav-link{
    border-radius: 50px;
    font-size: 18px;
    color: #000000 !important;
    font-weight: 600;
    text-align: center
}
.nav-link.active{
    color: #fff!important;
    background-color: $text-primary;
}
}
}
.monthly-typelist {
    text-align: center;
    h2{
        font-size: 20px;
    font-weight: 500;
    }
    .list{
        display: flex;
        justify-content: center;
        padding-top: 20px;
        a{
            display: block;
            padding: 10px;
            border: 1px solid #07C6EF;
            border-radius: 50px;
            width: 100px;
            line-height: normal;
            margin-right: 10px;
        }
    }
}
.month-typelist {
    text-align: center;
    padding-top: 20px;
    h2{
        font-size: 20px;
        font-weight: 500; 
    }
    .list{
        display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;padding-top: 20px;
    a{
        border: 1px solid #E6E6E6;
    border-radius: 25px;
    padding: 8px;
    width: 128px;margin-right: 10px;
    svg{
        margin-right: 8px;
    }
    }
    }
}

// toggle buttton css 
.pac-tooglebtn{
    .disabledCheck {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    .toggle {
        display: inline-block;
        line-height: 12px;
        width: 200px;
        padding: 5px 30px 5px 10px;
        background-color: #fff;
        border-radius: 80px;
        border: none;
        -webkit-box-shadow: 1;
        box-shadow: 1;
        height: 63px;
        position: relative;
        top: 0;
        right: 5px;
        cursor: pointer;
        font-size: 12px;
        -webkit-box-shadow: inset 0 0 5px #ccc;
        box-shadow: inset 0 0 5px #ccc;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 20px;
    font-weight: 600;
    color: #343434;
    padding-right: 44px;
    }
    .toggle:after {
        width: 43px;
        height: 43px;
        border-radius: 50px;
        content: ' ';
        display: block;
        position: absolute;
        top: 10px;
        right: 10px;
        background-color: #00c756;
    }
    .toggle.on {
        display: none;
        padding: 5px 10px 5px 30px;
        -webkit-transition: all 0.15s ease-out 0;
        -moz-transition: all 0.15s ease-out 0;
        transition: all 0.15s ease-out 0;
    }
    .toggle.on:after {
        left: 3px;
        animation: toggleAnimateOn 0.5s ease forwards normal;
    }
    .toggle.on {
        padding: 5px 12px 5px 54px;
    }
    .toggle.off:after {
        animation: toggleAnimateOff 0.5s ease backwards normal
    }
    input[type=checkbox]:checked ~ .on {
        display: flex;
        align-items: center;
    }
    input[type=checkbox]:checked ~ .off {
        display: none;
    }
    input[type=text] {
        display: none;
    }
    code{
      padding:20px 30px;
      display:none;
      clear:both;
      width:100%;
      margin:0px auto;
    }
    input[type=checkbox]:checked ~ code{
      display:block;
    }
    h4{
      margin:20px 0px 0px 0px;
    }
}
@keyframes toggleAnimateOn {
    0% {
        transform: translate(200%, 0);
    }
    50% {
        transform: translate(50%, 0);
    }
    100% {
        transform: translate(0, 0);
    }
}
@keyframes toggleAnimateOff {
    0% {
        transform: translate(-200%, 0);
    }
    50% {
        transform: translate(-140, 0);
    }
    100% {
        transform: translate(0%, 0);
    }
}

.usrprofile-btn {
    padding-top: 10px;
    position: relative;
    z-index: 1;
    background: #fff;
    border-radius: 10px 10px 0px 0px;
    a {
        display: block;
        width: 84%;
        border: 1px solid #5890C5;
        margin: 0px auto;
        border-radius: 50px;
        
    }
}

.navbar-nav .nav-item {
    .usrprofile-btn a{
padding: 3px 7px !important;
color: #5890C5 !important;
    }
}
.dropdown-menu.menu-dropdown {
    padding: 0px;
}
.navbar-nav .nav-item .menu-dropdown a{
    padding: 10px 10px 10px!important;
    font-size: 14px;
    color: #666666 !important;
    font-weight: 600;
    border-bottom: 1px solid #66666647;
    &:nth-child(2){
        padding-bottom: 10px !important;
        border-bottom: none;
    }
}
// profile common section 
.common-sec {
    background: #E6EFFF;
}

.common-sec__main {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.common-sec__l {
    width: 30%;
    background: #fff;
    padding:20px;
    z-index: 1;
    .list{
        a{
            display: block;
    color: #000000 !important;
    font-size: 16px;
    font-weight: 700;
    // margin-bottom: 16px;
    padding: 13px 17px;
    border-radius: 12px;
    width: 200px;
        }
    }
}
.common-sec__r {
    width: 68%;
    margin-top: 40px;
}
.bgcolor{
    background: #fff;
    padding: 10px;
}
.userimg-bx {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    figure{
        width: 92px;
        height:92px;
        margin-right: 10px;
    }
    h3{
        font-size: 16px;
        font-weight: 700;
        color: #707070;
        span{
            font-size: 14px;
            font-weight: 600;
            color: #ADADB8;padding-top: 6px;
            margin-right: 10px;
        }
    }
}
.user-account {
    .nav {
        display: flex;
        justify-content: space-between;
        padding: 0 20px 20px;
        align-items: center;
        li{
            width: 48%;
            a{
                border-radius: 25px;
                font-size: 18px;
                color: #000000 !important;
                padding: 13px 6px;
    text-align: center;
    border: 1px solid #DBDBDB;
            }
            .active{
                background: #00C756;
                color: #fff !important;
                border-color: $bg-success;
            }
        }
    }
}

.usreditimg {
    width: 128px;
    height: 128px;
    position: relative;
    margin-bottom: 30px;
    .edit-icon{
        width: 27px;
    height: 27px;
    position: absolute;
    bottom: 8px;
    right: 3px;
    cursor: pointer;
    input{
        position: absolute;
        right: 0;
        top: 0;left: 0;bottom:0;width: 100%;height: 100%;opacity: 0
        ;
    }
    }
   
}
.input-layout{
    margin-bottom: 26px;
    label{
        display: block;
        font-size: 18px;
    font-weight: 600;
    color: #1F0E06;
    margin-bottom: 6px;
    }
    input{
        width: 100%;
        border-radius: 26px;
        border: 1px solid #DDDDDD;
        padding: 10px;
        color: #000000;
    }
    select{
    border: 1px solid #E8E8E8;
    width: 100%;
    padding: 12px 20px;
    border-radius: 50px;
    color: #707070;
    -moz-appearance: none;
    appearance: none;
    outline: unset !important;
    position: relative;
    background: url('../images/png/selectbx-icon.png') no-repeat;
    background-position: right 10px top 16px;
   
    }
}
.edit-btn {
    width: 337px;
    padding-top: 28px;
}

.btn-paypal {
    background: #EACE36;
}
.or {
    margin: 15px 0px;
    text-align: center;
}
.usr-bankaccount{
    .input-layout {
        margin-bottom: 10px;
    }
} 
.tp-title {
    font-size: 25px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 18px !important;
}
.my-documents__list {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.my-documents__card {
    flex: 1;position: relative;
}
.doc-upicon {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0px auto;
    text-align: center;
    width: 27px;
    height: 27px;
    input{
        position: absolute;
        right: 0;
        top: 0;left: 0;bottom:0;width: 100%;height: 100%;opacity: 0
    }
} 
.overall-rate {
    font-size: 21px;
    color: #000000bf;
    font-weight: 400;
    padding-bottom: 14px;
}
.show-rating {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    h2{
        font-size: 72px;
        color: #0C1F00;
    }
}
.show-star {
    padding-left: 10px;
    i {
        font-size: 28px;
        color: #FFAA00;
      
    }
    .grey-color{
        color: #8A94A3;
    }
    span {
        color: #000000;
        font-size: 15px;
    }
}


.user-progress__card {
    display: flex;
    align-items: center;
    justify-content: flex-start;margin-bottom: 8px;
    label{
        margin: 0px;
        font-size: 16px;
        color: #0000009c;
        width: 130px;
    }
    progress{
        border-radius: 0px;height: 8px;
    }
}
.Excellent {
    progress {
        color: #52AD52;
      }
      
      progress::-webkit-progress-value {
        background: #52AD52;
      }
      
      progress::-moz-progress-bar {
        background: lightcolor;
      }
}
// progress[value]::-webkit-progress-bar {
//     background-color: "green";
//   }
//   progress {
//     -webkit-appearance: none;
//  }

 .Good{
    progress {
        color: #A4D131;
        width: 120px;
      }
      
      progress::-webkit-progress-value {
        background: #A4D131;
      }
      
      progress::-moz-progress-bar {
        background: lightcolor;
      }
 }

 .Average{
    progress {
        color: #F7E642;
        width: 100px;
      }
      
      progress::-webkit-progress-value {
        background: #F7E642;
      }
      
      progress::-moz-progress-bar {
        background: lightcolor;
      }
 }
 .Below-Average{
    progress {
        color: #FBA528;
        width: 80px;
      }
      
      progress::-webkit-progress-value {
        background: #FBA528;
      }
      
      progress::-moz-progress-bar {
        background: lightcolor;
      }
 }
 .Poor{
    progress {
        color: #EE3918;
        width: 60px;
      }
      
      progress::-webkit-progress-value {
        background: #EE3918;
      }
      
      progress::-moz-progress-bar {
        background: lightcolor;
      }
 }


//  chat screen layout
.usr-chat {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.chatusr__list {
    width: 43%;
}  
.chat_bx {
    width: 54%;
}
.serch-user {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #E6E6E6;
    padding: 8px;
    border-radius: 10px;margin-bottom: 20px;
    input{
        border: none;
        flex: 1;
        padding-right:4px;
    }
    .fa-icon {
        height: 30px;
        width: 30px;
        background: $text-primary;
        border-radius: 10px;
        display: flex;
        justify-content: center;
        align-items: center;cursor: pointer;
        i{
        color: #fff;
        }
    }
}

.chatuser-card {
    display: flex;
    justify-content: flex-start;
    align-items: center;margin-bottom:18px;
    .usr-img{
        figure{
            width: 40px;
            height: 40px;
        }
    }
    .chatuser-name{
        position: relative;
        flex: 1;padding-left: 10px;
        h3{
font-size: 16px;font-weight: 400;color: #0C1421;
        }
        p{
            color: #0C1421;
            font-size: 12px;font-weight: 400;margin: 0px;
        }
        .flex{
            display: flex;justify-content: space-between;align-items: flex-start;
            
        }
        .total-mesg{
            width: 17px;height: 17px;background-color: $text-primary;display: flex;justify-content: center;align-items: center;font-size: 10px;border-radius: 50px;color: #fff;
        }
        
    }
}
.show-status{
    position: absolute;
    right: 0;top:4px;
    span{
        font-size: 10px;font-weight: 400;color:#0C1421;
        display: none;
    }
    .active{
     
            display: block;
        
    }
}

// chat box
.chat-userimg {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    figure{
        width: 50px;
        height: 50px;
        border-radius: 50%;
        overflow: hidden;
    }
    h3{
        font-size: 16px;
        font-weight: 400;
        color: #0C1421;padding-left:10px;
        span{
            display: block;
            font-size: 12px;
        }
    }
}
.usr-msg{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    figure{
        width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50px;margin-right: 8px;
    }
    .text-bx {
        background: #07C6EF;
        width: fit-content;
        padding: 10px 20px;
        border-radius: 0px 20px 20px;
        font-size: 14px;color: #fff;
    }
}
.me-msg{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    figure{
        width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50px;margin-left: 8px;
    }
    .text-bx {
        background: #07C6EF;
        width: fit-content;
        padding: 10px 20px;
        border-radius: 20px 0px 20px 20px;
        font-size: 14px;color: #fff;
    }
}
.chat__listbx {
    margin: 24px 0px 10px;
    height: 300px;
    overflow-y: auto;
    padding-right: 7px;
}
.sendmsg-bx {
    display: flex;
    justify-content: space-between;
    align-items: center;
    input{
        width: 85%;
        border: none;
        color: #000 !important;
    }
    border: 1px solid #D6D6D6;
    padding: 10px;border-radius: 10px;
}

// ongoing page css
.ongoing-list {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.package-card {
    width: 47%;
    margin-bottom: 30px;
}
.package-img{
    position: relative;
    .img{
        width: 100%;
        height: 146px;
        border-radius: 10px;
        overflow: hidden;
    }
    .cancel{
        background: #FF0000;
    color: #fff !important;
    padding: 5px 22px;
    border-radius: 14px;
    position: absolute;
    top: 9px;
    left: 9px;
    font-size: 12px;
    }
    .clock {
        width: 31px;
        height: 31px;
        border-radius: 50px;
        position: absolute;
        top: 8px;
        right: 7px;    
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        img{
            width: 19px;
    height: 19px;
        }
    }
}
.pac-userimg {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: absolute;
    bottom: 10px;
    left: 10px;
    figure{
        width: 31px;
        height: 31px;
        border-radius: 50px;
        overflow: hidden;
    }
    h3{
        font-size: 15px;font-weight: 400;
        color: #fff;margin-left: 10px;
    }
}
.package-tofromdate {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    border-bottom: 1px solid #D5D5D5;
    padding-bottom: 16px;
}
.package-datecard{
    width: 43%;
    border-right: 1px solid #D5D5D5;margin-top: 16px;
    &:nth-child(2){
        border: none;
    }
    label{
        margin: 0px;font-size: 12px;color: #000000;font-weight: 700;
    }
    h3{
        font-size: 18px;
        font-weight: 600;
        color: #232323;
    }
    span{
        display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 14px;color: #343434;font-weight: 600;
    img{
        margin-right: 8px;height: 11px;width: 11px;
    }
    }
}
.package-disc{
    padding-top: 12px;
    label{
        color:#000000 ;margin: 0px;font-size: 12px;font-weight: 700;
    }
    p{
        font-size: 14px;
    font-weight: 400;margin: 0px;
    }
}

.cancel-body{
    .text{
        h3{

            text-align: center;
            font-size: 22px;
            font-weight: 700;
            color: #000000;
            padding-top: 21px;
        }
        textarea{
            width: 100%;
    border: 1px solid #E8E8E8;
    resize: none;
    border-radius: 25px;
    height: 142px;
    padding: 22px;
    outline: none !important;
    margin:14px 0px 28px;
        }
    }
}
.dispute-reson{
    padding-top: 16px;
    label{
        font-size: 12px;
        font-weight: 700;
        color: #FF0000;
    }
    p{
        font-size: 14px;
    font-weight: 400;
    margin: 0px;
    }
}
.clock.completed-icon {
    background: #EACE36;
}
.clock.cancel-icon {
    background: #FF0000;
    img{
        width: 4px;
    }
}

#managepac-drop li ul { display: none; }
.position-relative{
    position: relative;
}
.dropicon {
    position: absolute;
    width: 11px;
    height: 7px;
    left: 132px;
    top: 21px;
}

.open .dropicon.dir-change {
    transform: rotate(
180deg
);
}
.dropicon.right-arrow {
    width: 11px;
    height: 10px;
}
#whatflymypac .modal-dialog {
    max-width: 1000px;}
    .fly-logo {
        margin: 0px auto;
        text-align: center;
        padding: 34px 0 10px;
    }
    .whatflymypac{
        .text{
            text-align: center;
            h2{
                text-transform: uppercase;
                font-size: 35px;
                font-weight: 600;
                letter-spacing: 3px;
            }
        }
    }
    .longdisc {
        padding: 22px 0 0;
        h3{
            font-size: 20px;
            font-weight: 600;
            color: #1A1824;
            padding-bottom: 20px;
        }
        p{
            font-size: 13px;;font-weight: 600;color: #B8B8B8;
            line-height: 24px;
    margin-bottom: 6px;
        }
    }
    .cursor-pointer{
        cursor: pointer;
    }
    .pac-tooglebtn .toggle a{
        color: #343434 !important;
    }
    .otp-list {
        display: flex;
        align-items: center;
        justify-content: center;
        input{
            width: 50px;
            height: 50px;
            border-radius: 50px;
            border: 1px solid #373737;
            text-align: center;
            margin-left: 22px;
        }
    }
    .common-sec{
        position: relative;
        &::after {
            content: "";
            position: absolute;
            width: 25%;
            top: 0;
            bottom: 0;
            background: #fff;
        }
    }
    
    .categories__card:hover{
        background: #07c6ef;
    }
    .categories__card:hover h3,.categories__card:hover p{
        color: #fff;
    }
    .categories__card:hover .icon{
        background-color: #fff;
    }
    // hover css
    .categories-hover{
            position: absolute;
            top: 100%;
            padding: 22px;
            background: #f6f8ff;
            overflow: hidden;
            bottom: 0;
            left: 0;
            right: 0;
        transition: all 500ms ease-in-out;
        // display: none;
        h3{
            padding-bottom: 0px;
        }
        p{
            font-size: 14px;
        color: #707070;
        font-weight: 700;
        padding: 0px;
        }
    }
    .categories__card{
        &:hover{
            .categories-hover {
                top: 0;
                h3{
                color: #1E1E1E;
                }
                p{
                    color: #707070;
                }
            }
            
        }
    }
    .catehover-list{
        overflow-y: scroll;
    max-height: 100px;
        ol{
            padding: 0px;
            li{
                list-style: inside;
                text-align: left;
                list-style-type: inherit;
                font-size: 14px;
                font-weight: 700;
            }
        }
    }
  
    .date {
        display: flex;
       img{
           width: 13px;
           height: 13px;margin-right: 4px;
       }
    }
    input{
        color: #000 !important;
    }
    body{
        overflow-x: hidden;
        .poppins{
            font-family: 'Poppins', sans-serif;
        }
    }
    .bokking-form{
        transition: all 500ms linear;
    }
    
        .bokking-form.booking-scroll {
            opacity: 0;
            transition: all 500ms linear ;
        }
   
    
.navbar{
    .nav-booking {
        position: absolute;
        top: 72px;
        left: 0;
        right: 0;
        display: none;
        transition: all 500ms linear;
       
    }
    .nav-booking.show-cls{
        display: none;
    }
}
.navbar.nav-scroll{
    .nav-booking {display: block;}
}
  .nav-scroll{
    .nav-booking.show-cls{
        display: block;}
  }
    .nav-booking.show-cls{
        // display: block;
        .bokking-form{
            opacity: 1;
        }
    }
    // custom toggle button css
    .customsend-toggle{
        padding: 50px 0 42px;
        a{
            width: 200px;
            background: #fff;
            margin: 0px auto;
            border-radius: 80px;
            padding: 8px;
            display: flex;align-items: center;justify-content: space-between;
            label{
                margin: 0px;font-size: 20px;font-weight: 600;color: #343434;
                flex: 1;
        text-align: center;cursor: pointer;
            }
            span{
                display: block;
        width: 43px;
        height: 43px;
        background: $bg-success;
        border-radius: 50px;
            }
        }
    }
    .customsend-toggle.taketoggle{
    flex-direction: row-reverse;
   }
   .pac_card_with_map .take_a_pac_info .card a {
    color: #000 !important;
}
.menu-nav{
    .dropdown-toggle::after{
      background: url('../images/png/dropicon.png') no-repeat 100%;
      border: none;
    position: relative;
    right: 0;
    width: 13px;
    height: 7px;
    top: 5px;
    }
}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{
    background: $bg-success !important;
}
.btn-secondary:hover{
    color: $bg-success !important;
}
.btn-secondary.active:hover{
    color: #fff !important;
}
.top_title{
    h4 {
        font-size: 22px;
        font-weight: 700;
    }
    p{
        font-size: 18px;
        font-weight: 600;
    }
} 
.menu-dropdown.show {
    border-radius: 10px;
}
textarea{
    outline: none !important;
}

#usrprofile::after {
    background: url('../images/png/fill-icon.png') no-repeat 100%;
    border: none;
    position: relative;
    right: 0;
    width: 13px;
    height: 7px;
    top: 5px;
}
.common-sec__l .list .active {
    background: #E6EFFF !important;
    color: $text-primary !important;
}
.active-dropdown{
    background: #E6EFFF !important;
    border-radius: 20px;
    width: 200px;
}
.common-sec__l .list .active-color{
    color: $text-primary !important;
}
.submit-dispute .bgcolor{
height: auto !important;
}
.menu-dropdown.show {
    /* top: 20px; */
    right: 0;
    left: unset;
}

li.nav-item.dropdown.menu-nav.show::after {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    background: #00000061;
    left: 0;
    right: 0;
    top: 0;
}
.dropdown-menu.inner-pages.show{
    border-radius: 10px;
    &::after{
        content: "";
        position: fixed;
        width: 100%;
        height: 100%;
        background: #00000061;
        left: 0;
        right: 0;
        top: 0;
    }
}
.dropdown-menu.notification-drop.show{
    &::before{
        content: "";
        position: fixed;
        width: 100%;
        height: 100%;
        background: #00000061;
        left: 0;
        right: 0;
        top: 0;
    }
}
.pages-list{
    position: relative;
    z-index: 1;
    background: #fff;
    border-radius:0px 0px 10px 10px;
    a{
        &:last-child{
            border-bottom: unset;
        }
    }
}

.notification-item:last-child{
    border-radius: 0px 0px 10px 10px;
}

.common-sec.rating-common .bgcolor {
    height: 69vh;overflow: auto;
}
 .customsend-toggle.taketoggle a{   
    flex-direction: row-reverse;
}


// 
/*  */
.usreditimg figure{
    width: 128px;height: 128px;overflow: hidden;border-radius: 50px;
  }
  .problem-drop {
    box-shadow: 0px 0px 14px #00000026;
    padding: 10px;
    border-radius: 10px;
  }
  .checkbx-bx .container_checkbox{
    right: unset;
  }
  .checkbx-bx{position: relative;}
  .checkbx-bx p{
    padding-left: 40px;
  }
  .dispute-textare textarea{
    width: 100%;
      height: 126px;
      border-radius: 26px;
      padding: 10px;
      border: 1px solid #E8E8E8;
      color: #000;
  }
  .left_pack .package-card{
    width: 100%;
  }
  
  .chat-screen{
    background: #07C6EF;
    height: 25px;
    width: 25px;
    border-radius: 100%;
    overflow: hidden;
    position: absolute;
    top: 5px;
    left: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .chat-screen img{
    width: 15px;
  }
  .left_pack .clock.completed-icon {
    background: #00c756;
  }
  .close img{
    position: relative;
    top: 1px;left: 1px;
  }
  .total-usd {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    span{
        color: $bg-success;
        font-size: 26px;
        font-weight: 800;
    }
}
.tbl-head {
    font-size: 23px;
    font-weight: 700;
    color: #000000;
    padding-bottom: 13px;
}
.review-table {
    padding: 26px 0 0 0;
    table{
        width: 100%;
        border: 1px solid #dee2e6;
        border-radius: 4px;
        th{
            color: #384b6e;
            font-size: 14px;
            font-weight: 700;
    padding: 6px;
    border-bottom: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    &:last-child{border-right: unset;}
        }
        td{
            color: #212529;
            font-size: 14px;
            padding: 6px;
            border-bottom: 1px solid #dee2e6;
            border-right: 1px solid #dee2e6;
            &:last-child{border-right: unset;}
        }
    }
}
.add-review {
    textarea {
    width: 100%;
    border: 1px solid #DBDBDB;
    height: 100px;
    padding: 12px;
    border-radius: 4px;
    resize: none;
    margin-bottom: 18px;
}
}

.download-icon{
   
    a{
        display: flex;
        align-items: center;
        justify-content: flex-start;
        width: 145px;
        border-radius: 4px;
        color: #fff !important;
        font-size: 16px;
        svg{
            width: 18px;
            margin-right: 10px;
            path{
                fill: $text-primary;
            }
        }
    }
}
.package-img .cancel.rate{
    background-color: $text-primary;
}